Support » Plugin: FeedBurner Widget » FeedBurner Widget 1.2 breaks WP-admin widget page

  • FeedBurner Widget 1.2 breaks the WP-admin widget page when used with Firefox 4, Chrome 11 or IE 9; due to errors in the HTML markup that aren’t compatible with those browser’s new html 5 parser.

    The FeedBurner Widget plugin has not been updated for 2 years / is only marked as compatible up to WP 2.7.1; but people still seem to be using it, so posting this in case it helps anyone working out why their widgets control panel no longer works.

    For more info, see the bug on Mozilla’s Bugzilla:
    https://bugzilla.mozilla.org/show_bug.cgi?id=639295

    Thanks!

  • The topic ‘FeedBurner Widget 1.2 breaks WP-admin widget page’ is closed to new replies.